.main-menu {
  margin-bottom: 20px;
}
.main-menu div {
  background-color: #ECEEEE;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 25px;
  font-weight: bold;
  height: 25px !important;
  min-height: 25px !important;
  padding-left: 13px;
  color: #000000;
}
.main-menu div a {
  width: 100%;
  color: #000000;
  text-decoration: none;
  display: block;
}
.main-menu div.active {
  background-color: #41A0D2;
}
.main-menu div:hover {
  background-color: #A2CEE5;
}
table th.small {
  width: 1%;
}
.genre-categories li {
  height: 25px;
  line-height: 25px;
}
.genre-categories input {
  margin: 0px;
}
.genre-categories label {
  display: inline;
  margin: 0px;
}
